CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfFloatRect Struct Reference

sfFloatRect and sfIntRect are utility classes for manipulating rectangles. More...

`#include <Rect.h>`

## Data Fields
float | left
float | top
float | width
float | height

## Detailed Description

sfFloatRect and sfIntRect are utility classes for manipulating rectangles.

Definition at line 38 of file Rect.h.

## Field Documentation

float sfFloatRect::height

Definition at line 43 of file Rect.h.

float sfFloatRect::left

Definition at line 40 of file Rect.h.

float sfFloatRect::top

Definition at line 41 of file Rect.h.

float sfFloatRect::width

Definition at line 42 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h